## azure-functions-devops-build 0.0.22

=== requirements.txt ===
adal==1.2.0
antlr4-python3-runtime==4.7.2
applicationinsights==0.11.7
argcomplete==1.9.4
asn1crypto==0.24.0
azure-cli-core==2.0.55
azure-cli-nspkg==3.0.3
azure-cli-telemetry==1.0.0
azure-common==1.1.17
azure-mgmt-nspkg==3.0.2
azure-mgmt-resource==2.0.0
azure-nspkg==3.0.2
bcrypt==3.1.6
certifi==2018.11.29
cffi==1.11.5
chardet==3.0.4
colorama==0.4.1
cryptography==2.4.2
futures==3.1.1
humanfriendly==4.17
idna==2.8
isodate==0.6.0
Jinja2==2.10
jmespath==0.9.3
knack==0.5.1
MarkupSafe==1.1.0
msrest==0.6.4
msrestazure==0.6.0
oauthlib==3.0.0
paramiko==2.4.2
portalocker==1.2.1
pyasn1==0.4.5
pycparser==2.19
Pygments==2.3.1
PyJWT==1.7.1
PyNaCl==1.3.0
pyOpenSSL==18.0.0
pypiwin32==223
pyreadline==2.1
python-dateutil==2.7.5
pywin32==224
PyYAML==4.2b4
requests==2.21.0
requests-oauthlib==1.2.0
six==1.12.0
tabulate==0.8.2
urllib3==1.24.1
vsts==0.1.25
