=== debian/changelog ===
azure-functions-devops-build (0.0.22-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.5.1, no changes
  * Remove redundant Testsuite field from d/control
  * Add upstream/metadata file

 -- Luca Boccassi <bluca@debian.org>  Mon, 01 Feb 2021 11:58:03 +0000

azure-functions-devops-build (0.0.22-4) unstable; urgency=medium

  * Re-enable self tests and Build-Depends on azure-cli
  * Add Testsuite: autopkgtest-pkg-python to d/control
  * Add autopkgtest support
  * Build-depend on python3-all to test multiple interpreters
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:18 +0000

azure-functions-devops-build (0.0.22-3) unstable; urgency=medium

  * Disable tests and remove B-D on azure-cli temporarily to allow upload
    to Ubuntu.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 20:16:32 +0000

azure-functions-devops-build (0.0.22-2) unstable; urgency=medium

  * Remove B-D on python3-azure-devops, added by mistake.
  * Skip tests that use deprecated vsts module.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 09:11:20 +0000

azure-functions-devops-build (0.0.22-1) unstable; urgency=medium

  * Initial release. (Closes: #951738)

 -- Luca Boccassi <bluca@debian.org>  Thu, 20 Feb 2020 21:28:43 +0000
