=== debian/control ===
Source: azure-functions-devops-build
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-azure <!nocheck>,
               python3-azure-cli <!nocheck>,
               python3-azure-cli-testsdk <!nocheck>,
               python3-azure-devtools <!nocheck>,
               python3-jinja2 <!nocheck>,
               python3-msrest <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-vsts-cd-manager <!nocheck>,
Standards-Version: 4.5.1
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-functions-devops-build
Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-functions-devops-build
Vcs-Git: https://salsa.debian.org/python-team/packages/azure-functions-devops-build.git

Package: python3-azure-functions-devops-build
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Devops Build Manager For Azure Functions
 This project provides the class AzureDevopsBuildManager and supporting classes.
 This manager class allows the caller to manage Azure Devops pipelines that are
 maintained within an Azure Devops account. This project was created to be able
 to support command line tooling for the AZ Cli.
