=== debian/watch ===
version=4
https://pypi.debian.net/azure-functions-devops-build/azure-functions-devops-build-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
